uuid: 187c2c4e-f240-4575-b0a4-37f3c3caee49
langcode: en
status: false
dependencies:
  config:
    - core.entity_form_mode.node.item
    - field.field.node.shipment.field_field_shipment_receive_at
    - field.field.node.shipment.field_shipment_address
    - field.field.node.shipment.field_shipment_date_arrive
    - field.field.node.shipment.field_shipment_from
    - field.field.node.shipment.field_shipment_items
    - field.field.node.shipment.field_shipment_name
    - field.field.node.shipment.field_shipment_to
    - field.field.node.shipment.field_shipment_tracking_number
    - field.field.node.shipment.field_shipment_user
    - node.type.shipment
id: node.shipment.item
targetEntityType: node
bundle: shipment
mode: item
content:
  created:
    type: datetime_timestamp
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
  field_shipment_from:
    type: entity_reference_autocomplete
    weight: 1
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_shipment_to:
    type: entity_reference_autocomplete
    weight: 2
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 5
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
hidden:
  field_field_shipment_receive_at: true
  field_shipment_address: true
  field_shipment_date_arrive: true
  field_shipment_items: true
  field_shipment_name: true
  field_shipment_tracking_number: true
  field_shipment_user: true
  path: true
  promote: true
  sticky: true
  title: true
  uid: true
